@font-face {
	font-family: 'Handel Gothic';
	src: url('280785_0_0.eot');
	src: url('280785_0_0.eot?#iefix') format('embedded-opentype'),
	url('280785_0_0.woff') format('woff'),
	url('280785_0_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Handel Gothic';
	src: url('280785_1_0.eot');
	src: url('280785_1_0.eot?#iefix') format('embedded-opentype'),
	url('280785_1_0.woff') format('woff'),
	url('280785_1_0.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Handel Gothic';
	src: url('280785_2_0.eot');
	src: url('280785_2_0.eot?#iefix') format('embedded-opentype'),
	url('280785_2_0.woff') format('woff'),
	url('280785_2_0.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Handel Gothic';
	src: url('280785_3_0.eot');
	src: url('280785_3_0.eot?#iefix') format('embedded-opentype'),
	url('280785_3_0.woff') format('woff'),
	url('280785_3_0.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}